Subject: bug#20202: bug#20484: bug#20202: Considered Harmful 73d213: 'Comint, term, and compile new set Emacs'

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Apr 2016 10:00:38 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 07 Apr 2016 18:01:37 -0400
> 
> > in the next few years.  As long as shells are in use which want
> > EMACS=t, we must leave that in place.
> 
> No, nothing forces us to leave that in place.  What is true is:
> 
>    As long as shells are in use which want EMACS=t, we should make sure
>    that the affected users can still get the right behavior

We will never recover from bug reports if the behavior they want is
not the default.

> > Waiting is the only way I see.
> 
> We've tried that for about 10 years now.
> I'd be surprised if another 10 years will make any difference in
> this respect.

Maybe so, but I don't see any problem with that.  We just tried to
make the wait shorter, and see what happened.  We should try again in
few years, maybe the results will be better then.  Hopefully.